.elementor-kit-3609{--e-global-color-primary:#1E1E1C;--e-global-color-secondary:#606DA6;--e-global-color-text:#54595F;--e-global-color-accent:#606DA6;--e-global-color-27a5523:#FFFFFF;--e-global-color-40f6f43:#F1F1F1F1;--e-global-color-1a8796e:#838A98;--e-global-color-c4c996f:#333333;--e-global-typography-primary-font-family:"Futura PT";--e-global-typography-primary-font-size:20px;--e-global-typography-primary-font-weight:400;--e-global-typography-secondary-font-family:"Futura PT";--e-global-typography-secondary-font-size:20px;--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Futura PT";--e-global-typography-text-font-size:20px;--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Futura PT";--e-global-typography-accent-font-size:20px;--e-global-typography-accent-font-weight:500;font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 e-page-transition{background-color:#FFBC7D;}.elementor-kit-3609 a{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 h1{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 h2{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 h3{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 h4{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 h5{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 h6{font-family:"Futura PT", Sans-serif;}.elementor-kit-3609 button,.elementor-kit-3609 input[type="button"],.elementor-kit-3609 input[type="submit"],.elementor-kit-3609 .elementor-button{font-weight:400;letter-spacing:0.15em;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Futura PT';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://aristas.co/wp-content/uploads/2025/03/FuturaPTLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Futura PT';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('https://aristas.co/wp-content/uploads/2025/03/FuturaPTDemi.ttf') format('truetype');
}
@font-face {
	font-family: 'Futura PT';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://aristas.co/wp-content/uploads/2025/03/FuturaPTMedium.ttf') format('truetype');
}
@font-face {
	font-family: 'Futura PT';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://aristas.co/wp-content/uploads/2025/03/FuturaPTBook.ttf') format('truetype');
}
/* End Custom Fonts CSS */